Commit 7384052e authored by Vincent Driessen's avatar Vincent Driessen

Fix indenting.

parent 56bff9a8
...@@ -475,7 +475,7 @@ avoid_accidental_cross_branch_action() { ...@@ -475,7 +475,7 @@ avoid_accidental_cross_branch_action() {
cmd_pull() { cmd_pull() {
#DEFINE_string prefix false 'alternative remote feature branch name prefix' p #DEFINE_string prefix false 'alternative remote feature branch name prefix' p
DEFINE_boolean rebase false "pull with rebase" r DEFINE_boolean rebase false "pull with rebase" r
parse_remote_name "$@" parse_remote_name "$@"
if [ -z "$REMOTE" ]; then if [ -z "$REMOTE" ]; then
...@@ -501,14 +501,14 @@ cmd_pull() { ...@@ -501,14 +501,14 @@ cmd_pull() {
# we already have a local branch called like this, so simply pull the # we already have a local branch called like this, so simply pull the
# remote changes in # remote changes in
if flag rebase; then if flag rebase; then
if ! git pull --rebase -q "$REMOTE" "$BRANCH"; then if ! git pull --rebase -q "$REMOTE" "$BRANCH"; then
warn "Pull was aborted. There might be conflicts during rebase or '$REMOTE' might be inaccessible." warn "Pull was aborted. There might be conflicts during rebase or '$REMOTE' might be inaccessible."
exit 1 exit 1
fi fi
else else
git pull -q "$REMOTE" "$BRANCH" || die "Failed to pull from remote '$REMOTE'." it pull -q "$REMOTE" "$BRANCH" || die "Failed to pull from remote '$REMOTE'."
fi fi
echo "Pulled $REMOTE's changes into $BRANCH." echo "Pulled $REMOTE's changes into $BRANCH."
else else
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment